<!--#include virtual="../head-pretitle.html" -->
<!--#set var="this" value="contents" -->
<title>Tech Squares Class: Table of Contents</title>
<link rel="shortcut icon" href="lessons/../tech-squares-logo-icon.png" />
<link rel="alternate" media="print"
title="This document in Acrobat" type="application/pdf"
href="lessons/contents.pdf" />
<link rel="First" title="First Week." href="lessons/lesson1.html" />
<link rel="Last" title="Final Week." href="lessons/lesson11.html" />
<link rel="Index" title="Call Index." href="lessons/lesson-index.html" />
<link rel="Up" title="Tech Squares Class Lessons." href="lessons/./" />

<!--#include virtual="../head-posttitle.html" -->
<div id="main">

<h1 class="c1">Tech Squares Class</h1>

<h2 class="c2">Table of Contents</h2>

<div style="-moz-column-width: 15em; -moz-column-gap: 1em; column-width: 15em; column-gap: 1em;">
<div class="c3">
<h3><a id="lesson1" href="lessons/lesson1.html" >Week
1</a></h3>

<p class="list"><a href="lessons/lesson1.html#AllemandeLeft">Allemande
Left</a><br />
 <a href="lessons/lesson1.html#BendtheLine">Bend the Line</a><br />
 <a href="lessons/lesson1.html#CaliforniaTwirl">California Twirl</a><br />
 <a href="lessons/lesson1.html#CircleLeftRight">Circle Left/Right</a><br />
 <a href="lessons/lesson1.html#CourtesyTurn">Courtesy Turn</a><br />
 <a href="lessons/lesson1.html#Dosado">Dosado</a><br />
 <a href="lessons/lesson1.html#ForwardandBack">Forward and Back</a><br />
 <a href="lessons/lesson1.html#GrandSquare">Grand Square</a><br />
 <a href="lessons/lesson1.html#HalfSashay">Half Sashay</a><br />
 <a href="lessons/lesson1.html#LadiesChain">Ladies Chain</a><br />
 <a href="lessons/lesson1.html#FourLadiesChain">Four Ladies Chain</a><br />
 <a href="lessons/lesson1.html#FourLadiesChainThreeQuarters">Four Ladies
Chain Three Quarters</a><br />
 <a href="lessons/lesson1.html#PassThru">Pass Thru</a><br />
 <a href="lessons/lesson1.html#Promenade">Promenade/Reverse
Promenade</a><br />
 <a href="lessons/lesson1.html#RightandLeftGrand">Right and Left
Grand</a><br />
 <a href="lessons/lesson1.html#RightandLeftThru">Right and Left
Thru</a><br />
 <a href="lessons/lesson1.html#StarThru">Star Thru</a><br />
 <a href="lessons/lesson1.html#Trade">Trade</a><br />
 <a href="lessons/lesson1.html#PartnerTrade">Partner Trade</a><br />
 <a href="lessons/lesson1.html#CouplesTrade">Couples Trade</a><br />
 <a href="lessons/lesson1.html#TurnPartnerbytheRight">Turn Partner by the
Right</a><br />
 <a href="lessons/lesson1.html#VeerLeftRight">Veer Left/Right</a><br />
 <a href="lessons/lesson1.html#WeavetheRing">Weave the Ring</a><br />
 <a href="lessons/lesson1.html#WheelandDeal">Wheel and Deal</a><br />
</p>

<h3><a id="lesson2" href="lessons/lesson2.html" >Week
2</a></h3>

<p class="list"><a href="lessons/lesson2.html#ChainDowntheLine">Chain Down
the Line</a><br />
 <a href="lessons/lesson2.html#DiveThru">Dive Thru</a><br />
 <a href="lessons/lesson2.html#DoPaso">Do Paso</a><br />
 <a href="lessons/lesson2.html#FourBoysGirlsPromenade">Four Boys/Girls
Promenade</a><br />
 <a href="lessons/lesson2.html#LadiesInMenSashay">Ladies In, Men
Sashay</a><br />
 <a href="lessons/lesson2.html#LeadRightLeft">Lead Right/Left</a><br />
 <a href="lessons/lesson2.html#SeeSaw">See Saw</a><br />
 <a href="lessons/lesson2.html#Separate">Separate</a><br />
 <a href="lessons/lesson2.html#SplitTwo">Split Two</a><br />
 <a href="lessons/lesson2.html#SquareThru">Square Thru/Left Square
Thru</a><br />
 <a href="lessons/lesson2.html#SwingYourPartner">Swing Your
Partner</a><br />
 <a href="lessons/lesson2.html#UTurnBack">U Turn Back</a><br />
 <a href="lessons/lesson2.html#WalkAroundYourCorner">Walk Around Your
Corner</a><br />
</p>

<h3><a id="lesson3" href="lessons/lesson3.html" >Week
3</a></h3>

<p class="list"><a href="lessons/lesson3.html#Balance">Balance</a><br />
 <a href="lessons/lesson3.html#BoxtheGnat">Box the Gnat</a><br />
 <a href="lessons/lesson3.html#Circulate">Circulate</a><br />
 <a href="lessons/lesson3.html#SingleFileCirculate">Single File
Circulate</a><br />
 <a href="lessons/lesson3.html#Run">Run</a><br />
 <a href="lessons/lesson3.html#SingleHinge">Single Hinge</a><br />
 <a href="lessons/lesson3.html#Starleft-handright-hand">Left-Hand
Star/Right-Hand Star</a><br />
 <a href="lessons/lesson3.html#SwingThru">Swing Thru/Left Swing
Thru</a><br />
 <a href="lessons/lesson3.html#WheelAround">Wheel Around</a><br />
 <a href="lessons/lesson3.html#Touch14">Touch 1/4</a><br />
 <a href="lessons/lesson3.html#TradeBy">Trade By</a><br />
 <a href="lessons/lesson3.html#WrongWayGrand">Wrong Way Grand</a><br />
 <a href="lessons/lesson3.html#Zoom">Zoom</a><br />
</p>

<h3><a id="lesson4" href="lessons/lesson4.html" >Week
4</a></h3>

<p class="list"><a href="lessons/lesson4.html#AllemandeThar">Allemande
Thar</a><br />
 <a href="lessons/lesson4.html#WrongWayThar">Wrong Way Thar</a><br />
 <a href="lessons/lesson4.html#CrossRun">Cross Run</a><br />
 <a href="lessons/lesson4.html#Extend">Extend</a><br />
 <a href="lessons/lesson4.html#FerrisWheel">Ferris Wheel</a><br />
 <a href="lessons/lesson4.html#Flutterwheel">Flutterwheel/Reverse
Flutterwheel</a><br />
 <a href="lessons/lesson4.html#PasstheOcean">Pass the Ocean</a><br />
 <a href="lessons/lesson4.html#ScootBack">Scoot Back</a><br />
 <a href="lessons/lesson4.html#ShoottheStar">Shoot the Star</a><br />
 <a href="lessons/lesson4.html#SplitBoxCirculate">Split/Box
Circulate</a><br />
 <a href="lessons/lesson4.html#SweepaQuarter">Sweep a Quarter</a><br />
 <a href="lessons/lesson4.html#TurnThru">Turn Thru</a><br />
</p>

<h3><a id="lesson5" href="lessons/lesson5.html" >Week
5</a></h3>

<p class="list"><a
href="lessons/lesson5.html#Backtrack">Backtrack</a><br />
 <a href="lessons/lesson5.html#Cloverleaf">Cloverleaf</a><br />
 <a href="lessons/lesson5.html#CastOffThreeQuarters">Cast Off Three
Quarters</a><br />
 <a href="lessons/lesson5.html#CrossFold">Cross Fold</a><br />
 <a href="lessons/lesson5.html#DixieStyletoaWave">Dixie Style to a
Wave</a><br />
 <a href="lessons/lesson5.html#DoublePassThru">Double Pass Thru</a><br />
 <a href="lessons/lesson5.html#Fold">Fold</a><br />
 <a href="lessons/lesson5.html#PasstotheCenter">Pass to the
Center</a><br />
 <a href="lessons/lesson5.html#SingleFilePromenade">Single File
Promenade</a><br />
 <a href="lessons/lesson5.html#SliptheClutch">Slip the Clutch</a><br />
 <a href="lessons/lesson5.html#SpintheTop">Spin the Top</a><br />
 <a href="lessons/lesson5.html#WalkandDodge">Walk and Dodge</a><br />
</p>

<h3><a id="lesson6" href="lessons/lesson6.html" >Week
6</a></h3>

<p class="list"><a href="lessons/lesson6.html#AlamoStyleWave">Alamo Style
Wave</a><br />
 <a href="lessons/lesson6.html#CentersIn">Centers In</a><br />
 <a href="lessons/lesson6.html#CircletoaLine">Circle to a Line</a><br />
 <a href="lessons/lesson6.html#EightChainThru">Eight Chain Thru (1-8
hands)</a><br />
 <a href="lessons/lesson6.html#Recycle">Recycle</a><br />
 <a href="lessons/lesson6.html#Rollaway">Rollaway</a><br />
 <a href="lessons/lesson6.html#SlideThru">Slide Thru</a><br />
 <a href="lessons/lesson6.html#SpinChainThru">Spin Chain Thru</a><br />
 <a href="lessons/lesson6.html#Tag">Tag the Line</a><br />
 <a href="lessons/lesson6.html#HalfTag">Half Tag</a><br />
 <a href="lessons/lesson6.html#ThreeQuarterTag">3/4 Tag the Line</a><br />
</p>

<h3><a id="lesson7" href="lessons/lesson7.html" >Week
7</a></h3>

<p class="list"><a href="lessons/lesson7.html#AceyDeucey">Acey
Deucey</a><br />
 <a href="lessons/lesson7.html#DiamondCirculate">Diamond
Circulate</a><br />
 <a href="lessons/lesson7.html#FantheTop">Fan the Top</a><br />
 <a href="lessons/lesson7.html#FliptheDiamond">Flip the Diamond</a><br />
 <a href="lessons/lesson7.html#LoadtheBoat">Load the Boat</a><br />
 <a href="lessons/lesson7.html#SpinChaintheGears">Spin Chain the
Gears</a><br />
</p>

<h3><a id="lesson8" href="lessons/lesson8.html" >Week
8</a></h3>

<p class="list"><a
href="lessons/lesson8.html#Crossfire">Crossfire</a><br />
 <a href="lessons/lesson8.html#ExplodeandAnything">Explode and
(Anything)</a><br />
 <a href="lessons/lesson8.html#ExplodetheWave">Explode the Wave</a><br />
 <a href="lessons/lesson8.html#LinearCycle">Linear Cycle</a><br />
 <a href="lessons/lesson8.html#PeelOff">Peel Off</a><br />
 <a href="lessons/lesson8.html#RelaytheDeucey">Relay the Deucey</a><br />
</p>

<h3><a id="lesson9" href="lessons/lesson9.html" >Week
9</a></h3>

<p class="list"><a
href="lessons/lesson9.html#Coordinate">Coordinate</a><br />
 <a href="lessons/lesson9.html#CuttheDiamond">Cut the Diamond</a><br />
 <a href="lessons/lesson9.html#FollowYourNeighbor">Follow Your
Neighbor</a><br />
 <a href="lessons/lesson9.html#AnythingandRoll">(Anything) and
Roll</a><br />
 <a href="lessons/lesson9.html#SpinChainandExchangetheGears">Spin Chain and
Exchange the Gears</a><br />
 <a href="lessons/lesson9.html#TradetheWave">Trade the Wave</a><br />
</p>

<h3><a id="lesson10" href="lessons/lesson10.html" >Week
10</a></h3>

<p class="list"><a href="lessons/lesson10.html#ChaseRight">Chase
Right</a><br />
 <a href="lessons/lesson10.html#PeeltheTop">Peel the Top</a><br />
 <a href="lessons/lesson10.html#AnythingandSpread">(Anything) and
Spread</a><br />
 <a href="lessons/lesson10.html#TeacupChain">Teacup Chain</a><br />
 <a href="lessons/lesson10.html#TrackII">Track II</a><br />
</p>

<h3><a id="lesson11" href="lessons/lesson11.html" >Week
11</a></h3>

<p class="list"><a href="lessons/lesson11.html#All8SpintheTop">All 8 Spin
the Top</a><br />
 <a href="lessons/lesson11.html#DixieGrand">Dixie Grand</a><br />
 <a href="lessons/lesson11.html#GrandSwingThru">Grand Swing Thru</a><br />
 <a href="lessons/lesson11.html#PingPongCirculate">Ping Pong
Circulate</a><br />
 <a href="lessons/lesson11.html#SingleCircletoaWave">Single Circle to a
Wave</a><br />
</p>
</div>
</div>

<p></p>

<div class="navigation"><small>&copy; 1995,1998,2003 Massachusetts
Institute of Technology.&nbsp; All rights reserved.</small> 

<hr />
<p>Printable version: <a
href="lessons/contents.pdf"><tt>contents.pdf</tt></a><br />
Up: <a href="lessons/./">Lessons Table of Contents</a><br />
Top: <a href="lessons/../">Tech Squares</a></p>
</div>

<!--End of Navigation Panel-->

</div> <!-- main -->
<!--#include virtual="../footer.html" -->
